﻿/*top*/
html{overflow-y:scroll;}
body{margin:0px; padding: 0px ; background: url(../images/index_bg.png) repeat-x;}
body,input,textarea,select,img{font-size:13px;;color:#333;font-family:arial;margin:0px;padding: 0px; vertical-align: middle;}
ul, ol, li{list-style: none;margin: 0;padding: 0;}
h1, h2, h3, h4, h5, h6, p, ul, ol, li, form, img, dl, dt, dd, blockquote, fieldset, div, strong, label, em {margin: 0;padding: 0;border: 0;}
img {border: none;}
div {display: block;}
a{text-decoration:none; color:#333;}
a:hover{text-decoration:none; color:#cc0000;}
.clear{clear:both; height:0px;}
.substr{float:left; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.fix{zoom:1;}
.fix:after{display:block; content:'clear'; clear:both; line-height:0; visibility:hidden;}
#main{width:1002px; margin:auto; height:auto; }
#top{height:26px; margin:auto; color:#666666; line-height: 25px; font-size: 12px;}
#header{height:194px; margin: 0 auto; background: url(../images/banner.jpg) no-repeat;}
.top_riqi{float: right;margin-top: 5px;margin-right: 60px;color:#fff;}
#menu{height:37px; background: url(../images/menu_bg.jpg) repeat-x;margin-bottom: 6px;}
.menu_dh .xian{background:url(../images/xian.png) no-repeat; width:2px ; height:16px; margin-top:10px;}
.menu_dh{line-height: 36px;font-size: 14px;font-weight: bold;}
.menu_dh li{width: 105px;float: left;text-align: center;color: #fff;line-height: 37px;height:37px;}
.menu_dh a{color:#fff;text-decoration: none; width:105px;height:37px; display:inline-block}
.menu_dh a:hover{text-decoration: none;color: #FF9306;background:url(../images/nav_hover.png) no-repeat;}
#index_main{background-color: #fff;}
#index_main .left{width:715px; position:absolute}
#index_main .right{width: 280px; padding-left:720px;}
#fouse{width: 300px;height:225px; position: absolute;}
#fouse .pic img{width: 300px;height:225px;	}
.news{width: 410px;height:283px;padding-left: 305px;}
.news .title{height:26px;background: url(../images/bg_l_2.jpg) repeat-x;line-height: 26px;padding-left: 0px;font-size: 14px;color:#fff;	margin-bottom: 2px;}
.news .title li{width:88px; float:left; text-align:center; }
.news .title li.hover{background: url(../images/li_hover_l_1.jpg) repeat-x center; width:88px; color:#fff; float: left;}
.news .title li.hover a{text-decoration:none; color:#fff;}
.news .title li.hover a:hover{text-decoration:none; color:#ffff00;}
.top_fouse{background: #eee;text-align: center;color: #ff0000;line-height: 30px;}
.content_l{margin-top:5px;}
.content_l .title_l{height:32px;background: url(../images/bg_l_1.jpg) no-repeat;line-height: 35px;padding-left: 50px;font-size: 14px;font-weight: bold;color:#fff;}
.content_l .title_l .name{position: absolute;}
.content_l .more{float:right;color:#000;padding-left:15px;font-size:12px;font-weight:normal;padding-right: 15px;background: url(../images/dot_2.jpg) no-repeat left center ;}
.content_l .box_l{height: 225px; line-height: 28px;}
.box_l{line-height: 22px;padding-top:2px;}
.box_l .box_l_m{width:100px;height: 220px;font-size: 14px;position: absolute;}
.box_l .box_l_m li{display:block; height:80px; line-height:20px; margin-bottom:10px;width:20px; padding:8px; background-color: #DBE7F9; border: 1px solid #B6D5FB;border-radius: 3px 3px 3px 3px; text-align:center;}
.box_l .box_l_m li.hover{background-color: #3B9EB1; font-weight: bold;}
.box_l .box_l_m li.hover a{color:#fff;}
.box_l .box_l_m li.hover a:hover{color:#ffee00; }
.box_l .box_l_c{width:670px;padding-left:50px;line-height: 28px;}
.ji{background: #F7F3F7}
.ou{background: #FFF7FF}
.index_r_1{height: 44px;line-height: 44px;padding-left: 55px;background: url(../images/bg_r_1.jpg) no-repeat;}
.index_r_2{height: 30px;line-height: 30px;padding-left: 35px;margin-top: 10px;background: url(../images/bg_r_2.jpg) no-repeat;font-size: 14px;font-weight: bold;color: #fff;}
.index_r_3{height: 30px;line-height: 30px;padding-left: 15px;background: url(../images/bg_r_3.jpg) no-repeat bottom;font-weight: bold;color: #3B9EB1;}
.content_r{border-left: #ccc solid 1px;border-right: #ccc solid 1px;border-bottom: #ccc solid 1px;margin: auto;clear: both;}
.box_r{ margin: auto;height: auto;padding:2px;}
.box_r_title{height: 32px;line-height: 30px;padding: 1px;background: url(../images/content_r_title.jpg) no-repeat ;}
.box_r_title li{ width:88px; float:left; text-align:center; }
.box_r_title li.hover{ background:url(../images/li_hover_r.jpg) no-repeat center; width:88px; height:31px; line-height:30px; color:#ff; font-weight:bold ;}
.box_r_title li.hover a{text-decoration:none; color:#fff;}
.box_r_title li.hover a:hover{text-decoration:none; color:#ffff00}

.box_r_content,.box_r_content1,.box_r_content2,.box_r_content3{padding: 4px 0px 8px 0px;}
.box_r_content ul .rukou{width: 72px;height: 26px;line-height: 25px;float: left;text-align: center;background: url(../images/box_li_bg.png);margin: 4px 10px 3px 4px;}
.box_r_content ul .rukou2{float:left;height: 26px;line-height: 25px;width: 150px;background: url(../images/box_li2_bg.png);text-align: center;margin: 4px 10px 3px 4px;}
.box_r_content .xianqu{display: block;height: 25px;line-height: 24px;margin: 4px 10px 3px 4px;width: 115px;background-color: #E1F1F7;border: 1px solid #B6D5FB;border-radius: 2px 2px 2px 2px;text-align: center;float: left;}
.box_r_content1 { min-height:120px;_height:120px;}
.box_r_content1 ul li{height: 26px;line-height: 26px;border-bottom: 1px #ccc dashed; background: url(../images/dian.jpg) no-repeat 0px 5px;padding-left: 15px}
.box_r_content1 .riqi{float: right;}
.box_r_content2 ul li{width: 129px;height: 27px;line-height: 26px; float: left; background: url(../images/box_li_bg2.jpg);margin: 0px 5px 4px 0 !important;}
.box_r_content2 .dot2{width: auto;float: left;padding: 1px 0 0 8px;}
.box_r_content2 .title{width: auto;padding-left: 10px;float: left;color: #d76c06;}
.box_r_content3 ul li{border-bottom: #ccc dashed 1px;height: 29px;line-height: 25px;margin: 4px 6px 3px 0 !important;}
.box_r_content3 .dot3{width: auto;float: left;padding: 1px 0 0 8px;}
.box_r_content3 .title{width: auto;padding-left: 10px;float: left;color: #d76c06;}
.rollBox{width:715px;overflow:hidden;padding:12px 0 5px 0px;}
.rollBox .LeftBotton{height:52px;width:8px;background:url(../images/bt.gif) no-repeat 0px 0;overflow:hidden;float:left;display:inline;margin:35px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:52px;width:8px;background:url(../images/bt.gif) no-repeat -8px 0;overflow:hidden;float:left;display:inline;margin:35px 0 0 0;cursor:pointer;}
.rollBox .Cont{width:698px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:170px;float:left;text-align:center;padding: 0px 2px;}
.rollBox .Cont .pic img{width:160px;height:120px;padding:4px;background:#fff;border:1px solid #ccc;display:block;margin:0 auto;}
.rollBox .Cont .pic p{line-height:18px;color:#505050;text-align:left;display:block;height:36px; overflow:hidden;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;}
.rollBox .Cont a:hover{color:#f00;}
.rollBox #List1,.rollBox #List2{float:left;}
.flink{ margin-top:10px;}
.flink .title_nav{width:100px;height:25px; background-color:#3B9EB1; line-height: 25px;color:#fff; text-align: center;font-size: 14px;}
.flink .title_nav_d{height:3px; background-color:#3B9EB1;}
.flink .imglink{margin:0 auto;}
.flink .imglink ul li{ width:150px; margin-right:15px; margin-top:10px; float:left;}
.flink .imglink ul li img{ width:140px; height:60px; padding:3px; border:1px solid #ddd;}
.flink .txtlink{ width:990px; margin:0 auto;}
.flink .txtlink ul li{ width:150px; margin-right:15px; float:left; line-height:26px; height:26px;}
#ziyuan .buttom {float:left;height: 30px;line-height: 30px;width: 165px;background-color: #E1EFF4;border: 1px solid #B6D5FB;border-radius: 3px 3px 3px 3px;text-align: center;margin:10px 30px 10px 0;}
#ziyuan a:hover{background-color: #FF8000;color:#FFDFBF;}
#footer{background: url(../images/footer.jpg) no-repeat top;height: 130px;text-align: center;padding-top: 30px;}
.page a{display:inline-block;background-color: #DBE7F9; border: 1px solid #B6D5FB;border-radius: 3px 3px 3px 3px; padding:2px 5px;;margin:2px;}
.page .current{display:inline-block;background-color: #FF9306; border-radius: 3px 3px 3px 3px; padding:2px 10px;;margin:2px; color:#FFF}
/* 列表页 */
#list_main{background-color: #fff;height: auto;}
#list_main .left{width: 278px;float: left; height: 500px; border-left: solid 1px #ccc;border-right: solid 1px #ccc;}
#list_main .list_l_top{background: url(../images/bg_r_3.jpg) no-repeat;height: 35px;}
#list_main .list_l_top .title{font-size: 14px;line-height: 35px;padding-left: 10px; }
#list_main .right{width: 720px;float: right; height: auto;}
#list_main .title2{height:26px;background: url(../images/bg_l_2.jpg) repeat-x;line-height: 26px;padding-left: 0px;font-size: 13px;color:#000;	margin-bottom: 2px;}
#list_main .title2 .biaoti{ margin-left:8px; float:left;}
#list_main .title2 .more{margin-right:5px; float:right;}
#list_main .boxcontent{min-height:160px ; _height:160px ; font-size:13px;}
#content,#simplepage_content{ background:#FFF ; font-size:14px; line-height:26px}
#content span{ margin:0 5px}
#content a{text-decoration:none; color:#00F;}
#content a:hover{text-decoration:none; color:#ff0000;}